<html>
    <head>
        <title>{{ title }} - Message Codes</title>
    </head>
    <body>
        <div class="header">
          <a href="{{ url_for('index') }}">Message Code Resolution</a>
        </div>
        <hr>
        <div class="greeter">
          {% block content %}{% endblock %}
        </div>
    </body>
</html>
